<div class="row">
  <div class="col-lg-10 col-md-11 col-sm-12">
    <div class="head-title">
      <h1><strong>{{'legal-aid-page.title' | translate}}</strong></h1>
    </div>

    <h4>{{'legal-aid-page.1' | translate}}</h4>


    <p>{{'legal-aid-page.2' | translate}}</p>

    <p>{{'legal-aid-page.3' | translate}}</p>

    <p>{{'legal-aid-page.4' | translate}}</p>


    <p>{{'legal-aid-page.5' | translate}}</p>

    <p>{{'legal-aid-page.6' | translate}}</p>

    <p>{{'legal-aid-page.7' | translate}}</p>
    <ul>
      <li>{{'legal-aid-page.8' | translate}}</li>

      <li>{{'legal-aid-page.9' | translate}}</li>

      <li>{{'legal-aid-page.10' | translate}}</li>

      <li>{{'legal-aid-page.11' | translate}}</li>

      <li>{{'legal-aid-page.12' | translate}}</li>

      <li>{{'legal-aid-page.13' | translate}}</li>

      <li>{{'legal-aid-page.14' | translate}}</li>

      <li>{{'legal-aid-page.15' | translate}}</li>

      <li>{{'legal-aid-page.16' | translate}}</li>

      <li>{{'legal-aid-page.17' | translate}}</li>
    </ul>

    <h4>{{'legal-aid-page.31' | translate}}</h4>

    <p>{{'legal-aid-page.18' | translate}}</p>

    <p>{{'legal-aid-page.19' | translate}}</p>

    <p>{{'legal-aid-page.20' | translate}}</p>

    <p>{{'legal-aid-page.21' | translate}}</p>

    <h4>{{'legal-aid-page.32' | translate}}</h4>

    <p>{{'legal-aid-page.22' | translate}}</p>
    <ul>
      <li>{{'legal-aid-page.23' | translate}}</li>

      <li>{{'legal-aid-page.24' | translate}}</li>

      <li>{{'legal-aid-page.25' | translate}}</li>

      <li>{{'legal-aid-page.26' | translate}}</li>

      <li>{{'legal-aid-page.27' | translate}}</li>

      <li>{{'legal-aid-page.28' | translate}}</li>
    </ul>

      <button class="btn btn-primary text-decoration-none d-block mx-auto button-legal" (click)="openCreateRequestModal()">
        {{'legal-aid-page.button' | translate}}
      </button>

    <p>{{'legal-aid-page.29' | translate}}</p>

    <p>{{'legal-aid-page.30' | translate}}</p>

  </div>
</div>
